Bug 630300 - (ghc-wai-extra) Review Request: ghc-wai-extra - Provides some basic WAI handlers and middleware
Review Request: ghc-wai-extra - Provides some basic WAI handlers and middleware
Status: CLOSED DUPLICATE of bug 748701
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
NotReady
:
Depends On: ghc-wai 648098 736602 746942
Blocks: yesod
  Show dependency treegraph
 
Reported: 2010-09-04 13:13 EDT by Ben Boeckel
Modified: 2011-10-25 00:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-25 00:54:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2010-09-04 13:13:56 EDT
Spec URL: http://benboeckel.net/packaging/ghc-wai-extra/ghc-wai-extra.spec
SRPM URL: http://benboeckel.net/packaging/ghc-wai-extra/ghc-wai-extra-0.2.2.2-1.fc14.src.rpm
Description:
The goal here is to provide common features without many
dependencies.

% lintmock fedora-14-x86_64-bb
ghc-wai-extra.src: W: spelling-error Summary(en_US) middleware -> middle ware, middle-ware, middleweight
ghc-wai-extra.src: W: strange-permission ghc-wai-extra.spec 0640L
ghc-wai-extra.src: W: strange-permission wai-extra-0.2.2.2.tar.gz 0640L
ghc-wai-extra.x86_64: W: spelling-error Summary(en_US) middleware -> middle ware, middle-ware, middleweight
ghc-wai-extra-devel.x86_64: W: spelling-error Summary(en_US) middleware -> middle ware, middle-ware, middleweight
ghc-wai-extra-prof.x86_64: E: devel-dependency ghc-wai-extra-devel
ghc-wai-extra-prof.x86_64: W: spelling-error Summary(en_US) middleware -> middle ware, middle-ware, middleweight
ghc-wai-extra-prof.x86_64: W: no-documentation
ghc-wai-extra-prof.x86_64: W: devel-file-in-non-devel-package /usr/lib64/ghc-6.12.3/wai-extra-0.2.2.2/libHSwai-extra-0.2.2.2_p.a
4 packages and 0 specfiles checked; 1 errors, 8 warnings.
Comment 1 Ben Boeckel 2010-10-30 18:26:11 EDT
Spec URL: http://benboeckel.net/packaging/ghc-wai-extra/ghc-wai-extra.spec
SRPM URL: http://benboeckel.net/packaging/ghc-wai-extra/ghc-wai-extra-0.2.4-1.fc14.src.rpm

% lintmock fedora-14-x86_64-bb
ghc-wai-extra.src: W: spelling-error Summary(en_US) middleware -> middle ware, middle-ware, middleweight
ghc-wai-extra.src: W: strange-permission ghc-wai-extra.spec 0640L
ghc-wai-extra.src: W: strange-permission wai-extra-0.2.4.tar.gz 0640L
ghc-wai-extra.x86_64: W: spelling-error Summary(en_US) middleware -> middle ware, middle-ware, middleweight
ghc-wai-extra-devel.x86_64: W: spelling-error Summary(en_US) middleware -> middle ware, middle-ware, middleweight
ghc-wai-extra-prof.x86_64: E: devel-dependency ghc-wai-extra-devel
ghc-wai-extra-prof.x86_64: W: spelling-error Summary(en_US) middleware -> middle ware, middle-ware, middleweight
ghc-wai-extra-prof.x86_64: W: no-documentation
ghc-wai-extra-prof.x86_64: W: devel-file-in-non-devel-package /usr/lib64/ghc-6.12.3/wai-extra-0.2.4/libHSwai-extra-0.2.4_p.a
4 packages and 0 specfiles checked; 1 errors, 8 warnings.
Comment 2 Jens Petersen 2011-10-25 00:54:28 EDT

*** This bug has been marked as a duplicate of bug 748701 ***

Note You need to log in before you can comment on or make changes to this bug.